body {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
.model-body {
  display: grid;
  width: 100svw;
  height: 100svh;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
}
.model-body #model {
  grid-column: 1 / 2;
  grid-row: 1 / 2;
  width: 100%;
  height: 100%;
}
.model-body footer {
  grid-column: 1 / 2;
  grid-row: 2 / 3;
  width: 100%;
  height: 100%;
  display: grid;
  justify-content: end;
}
.model-body footer div {
  display: flex;
  justify-content: end;
  align-items: center;
  padding: 0.75em;
}
.model-body footer div span {
  font-size: 14px;
  font-family: Helvetica, sans-serif;
  color: gray;
}
.model-body footer img {
  width: 100px;
  padding-left: 0.75em;
}
.ar-button {
  background-color: gray;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
  bottom: 15px;
  padding: 10px;
  font-size: 14px;
  color: white;
  border-radius: 5px;
  border: 1px solid darkgrey;
  z-index: 10;
}
.btn-container {
  display: flex;
  justify-content: center;
  gap: 3px;
  position: absolute;
  flex-wrap: wrap;
  bottom: 10%;
  left: 0;
  right: 0;
}

.btn-container .btn {
  border: 1px solid black;
  box-shadow: -3px 5px 6px 1px rgba(0, 0, 0, 0.3);
  border-radius: 5px;
  padding: 0.5em;
  background: white;
  color: #333333;
}
.btn-container .btn:hover {
  transform: scale(110%);
}
